.my_button{
    background: url(../img/ui.png) 0 -94px;
    color: rgb(242, 245, 250);
    cursor: pointer;
    font-size: 12px;
    height: 30px;
    line-height: 20px;
    padding: 5px 10px !important;
    width: auto;
}
.my_button:hover{
    background-position: 0 -150px;
    color: rgb(255, 255, 255);
}
div.success-send-email {
    background: rgb(0,150,0);
    color: rgb(242, 245, 250);
    display: none;
    font-size: 10px;
    margin-bottom: 10px;
    padding: 3px 5px;
    text-align: center;
}
.url_fic{
    color: rgb(18,60,170);
    font-weight: bold;
    font-size: 13px;
    font-style: oblique;
    cursor: pointer;
    text-decoration: underline;
}
.url_fic:hover, .url_fic:active{
    color: rgb(90,105,140);
}
.underline{
    text-decoration: underline;
}
.test_head h1{
    text-align: center;
    font-size: 25px;
    font-weight: bold;
    margin-top: 10px;
}